cURL
curl "https://rxresu.me/api/openapi/career/saved" --header "x-api-key: <api-key>"import requests
url = "https://rxresu.me/api/openapi/career/saved"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://rxresu.me/api/openapi/career/saved', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"userId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"applicationId": "<string>",
"interviewId": "<string>",
"title": "<string>",
"data": {
"kind": "fit",
"headline": "<string>",
"summary": "<string>",
"requirements": [
{
"text": "<string>",
"origin": "posting",
"status": "supported",
"evidence": "<string>",
"factIds": []
}
],
"checks": [
{
"label": "<string>",
"met": true,
"text": "<string>"
}
],
"ask": {
"person": "<string>",
"text": "<string>"
}
},
"evidence": {
"factIds": [
"<string>"
],
"storyIds": [
"<string>"
]
},
"jobId": "<string>",
"inputVersion": "<string>",
"application": {
"company": "<string>",
"role": "<string>"
},
"outdated": true
}
]{
"defined": true,
"code": "<string>",
"status": 123,
"message": "<string>",
"data": "<unknown>"
}Career
Get careersaved
GET
/
career
/
saved
cURL
curl "https://rxresu.me/api/openapi/career/saved" --header "x-api-key: <api-key>"import requests
url = "https://rxresu.me/api/openapi/career/saved"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://rxresu.me/api/openapi/career/saved', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"userId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"applicationId": "<string>",
"interviewId": "<string>",
"title": "<string>",
"data": {
"kind": "fit",
"headline": "<string>",
"summary": "<string>",
"requirements": [
{
"text": "<string>",
"origin": "posting",
"status": "supported",
"evidence": "<string>",
"factIds": []
}
],
"checks": [
{
"label": "<string>",
"met": true,
"text": "<string>"
}
],
"ask": {
"person": "<string>",
"text": "<string>"
}
},
"evidence": {
"factIds": [
"<string>"
],
"storyIds": [
"<string>"
]
},
"jobId": "<string>",
"inputVersion": "<string>",
"application": {
"company": "<string>",
"role": "<string>"
},
"outdated": true
}
]{
"defined": true,
"code": "<string>",
"status": 123,
"message": "<string>",
"data": "<unknown>"
}Authorizations
apiKeybearerAuthcookieAuth
The API key to authenticate requests.
Query Parameters
Minimum string length:
1Available options:
fit, briefing, practice, debrief, answers, reply, offer Response
OK
- Option 1
- Option 2
- Option 3
- Option 4
- Option 5
- Option 6
- Option 7
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes